
Website Input - Feature #761

Output HTTP headers

07/09/2014 09:44 PM - Luke Murphey

Status: New Start date: 07/09/2014

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 07/11/2014 05:09 PM - Luke Murphey

- Target version changed from 0.7 to 0.9

#2 - 07/29/2014 07:26 AM - Luke Murphey

- Target version deleted (0.9)

#3 - 08/10/2014 05:48 AM - Luke Murphey

- Target version set to 2.0

#4 - 08/10/2014 05:48 AM - Luke Murphey

- Target version deleted (2.0)

#5 - 01/15/2016 11:48 PM - Luke Murphey

- Priority changed from Normal to Low
